@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #34344a;
  --color-white: #ffffff;
  --color-green: #00aa9f;
  --color-whitegreen: #d9f2f1;
  /*カレントカラー*/
  --color-current: #00aa9f;
  /*テキストリンクカラー*/
  --color-textlink:#00aa9f;
  /*必須ボタンカラー*/
  --color-required: #00aa9f;
  /*任意ボタンカラー*/
  --color-optional: #00aa9f;
  /*ラジオボタンカラー*/
  --color-radio: #00aa9f;
  /*チェックボタンカラー*/
  --color-check: #00aa9f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Josefin Sans", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.7rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.118;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #34344a;
  --color-white: #ffffff;
  --color-green: #00aa9f;
  --color-whitegreen: #d9f2f1;
  /*カレントカラー*/
  --color-current: #00aa9f;
  /*テキストリンクカラー*/
  --color-textlink:#00aa9f;
  /*必須ボタンカラー*/
  --color-required: #00aa9f;
  /*任意ボタンカラー*/
  --color-optional: #00aa9f;
  /*ラジオボタンカラー*/
  --color-radio: #00aa9f;
  /*チェックボタンカラー*/
  --color-check: #00aa9f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Josefin Sans", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.7rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.118;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: 62.5%;
}

a[href^="tel:"] {
  pointer-events: none;
}

.pc-none {
  display: none !important;
}

.wrapper {
  min-width: 1280px;
  max-width: 1920px;
  margin-inline: auto;
}

.container {
  /*ヘッダー追従の時はここにmax-width:1920px;,overflow-x:hidden;をかける*/
}

.com-inbox {
  width: 1080px;
}

/*パンくずリスト*/
.breadcrumb {
  padding-block: 0.7rem;
}
.breadcrumb__list {
  width: 1080px;
  margin-inline: auto;
  display: flex;
  justify-content: flex-start;
}
.breadcrumb__item {
  display: flex;
  line-height: 1;
  font-size: 1.4rem;
  font-weight: 700;
}
.breadcrumb__item::after {
  content: "｜";
  pointer-events: none;
}
.breadcrumb__item:last-child {
  display: block;
  max-width: 23rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb__item:last-child::after {
  display: none;
}

/*==============================
    各種ホバー処理
==============================*/
/*ロゴ*/
.logo a:hover {
  transition: opacity 0.3s;
}
.logo a:hover:hover {
  opacity: 0.5;
}

/*パンくずリスト*/
.breadcrumb__item a {
  transition: all 0.3s;
}
.breadcrumb__item a:hover {
  transition: opacity 0.3s;
}
.breadcrumb__item a:hover:hover {
  opacity: 0.5;
}

/*ヘッダーナビ*/
.gnav__item a {
  transition: all 0.3s;
}
.gnav__item a:hover {
  transition: opacity 0.3s;
}
.gnav__item a:hover:hover {
  opacity: 0.5;
}

.header .util__item a:not(.line-btn, .com-tel) {
  transition: all 0.3s;
}
.header .util__item a:not(.line-btn, .com-tel):hover {
  opacity: 0.5;
}

/*各種ボタン*/
.com-btn {
  transition: all 0.3s;
}
.com-btn::after {
  transition: all 0.3s;
}
.com-btn:hover {
  background-color: var(--color-white);
  color: var(--color-font);
}
.com-btn:hover::after {
  background: url(../img/common/arw_f.svg) top left/contain no-repeat;
}

.line-btn {
  transition: all 0.3s;
}
.line-btn::before {
  transition: all 0.3s;
}
.line-btn:hover {
  background-color: var(--color-font);
  color: var(--color-white);
}

.top-work .com-btn:hover {
  background-color: var(--color-green);
  color: var(--color-white);
}
.top-work .com-btn:hover::after {
  background: url(../img/common/arw_w.svg) top left/contain no-repeat;
}

.top-link .com-btn:hover {
  background-color: var(--color-white);
  color: var(--color-font);
}
.top-link .com-btn:hover::after {
  background: url(../img/common/arw_f.svg) top left/contain no-repeat;
}
.top-link .com-inbox .top-link__btn {
  transition: all 0.3s;
}
.top-link .com-inbox .top-link__btn:hover {
  background-color: var(--color-white);
}
.top-link .com-inbox .top-link__btn:hover .top-link__title {
  color: var(--color-font);
}

.top-news__btn {
  transition: all 0.3s;
}
.top-news__btn:hover {
  opacity: 0.5;
}
.top-news .com-news__list {
  min-height: 22rem;
}

.work-section__btn {
  transition: all 0.3s;
}
.work-section__btn::after {
  transition: all 0.3s;
}
.work-section__btn:hover {
  background-color: var(--color-white);
  color: var(--color-font);
}
.work-section__btn:hover::after {
  background: url(../img/common/arw_f.svg) top left/contain no-repeat;
  transform: translateX(0.5rem);
}

/*テキストリンク*/
.com-textlink {
  transition: all 0.3s;
}
.com-textlink:hover {
  transition: opacity 0.3s;
}
.com-textlink:hover:hover {
  opacity: 0.5;
}

/*お問い合わせ完了（トップへ戻る）*/
.complete__btn {
  transition: all 0.3s;
}
.complete__btn:hover {
  transition: opacity 0.3s;
}
.complete__btn:hover:hover {
  opacity: 0.5;
}

/*追従ボタン*/
.follow_btn {
  transition: all 0.3s;
}
.follow_btn:hover {
  transition: opacity 0.3s;
}
.follow_btn:hover:hover {
  opacity: 0.5;
}

.paginated__link {
  transition: all 0.3s;
}
.paginated__link:hover {
  opacity: 0.5;
}

/*フッターナビ*/
.footer-nav__item a {
  transition: all 0.3s;
}
.footer-nav__item a:hover {
  opacity: 0.5;
}
.footer .util__item .ig,
.footer .util__item .con {
  transition: all 0.3s;
}
.footer .util__item .ig:hover,
.footer .util__item .con:hover {
  opacity: 0.5;
}
.footer small a:hover {
  opacity: 0.5;
}

/*==============================
    ヘッダー
==============================*/
.header {
  padding: 0 1.8rem 2.2rem 2.5rem;
}
.header .util__list {
  padding-right: 1rem;
  display: flex;
  gap: 1.3rem;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 2.4rem;
}
.header .util__item:has(.con) {
  margin-left: 2.4rem;
}
.header .util__item:has(.ig) {
  margin-left: 1.4rem;
}
.header .logo {
  margin-top: 2rem;
}

/*==============================
    メインビジュアル
==============================*/
.mv {
  width: 100%;
  aspect-ratio: 1920/830;
  background: url(../img/mv/mv_txt-bg.png) top left/auto 100% no-repeat, url(../img/mv/mv.jpg) top left/100% 100% no-repeat;
}
.mv__title {
  gap: clamp(27px, 2.08vw, 40px);
  bottom: clamp(47px, 3.65vw, 70px);
  position: absolute;
  left: 0;
}
.mv__title .main {
  padding-left: clamp(25px, 1.93vw, 37px);
  gap: clamp(20px, 1.56vw, 30px);
}
.mv__title .main > span {
  font-size: clamp(67px, 5.21vw, 100px);
}
.mv__title .main > span small {
  font-size: clamp(59px, 4.58vw, 88px);
}
.mv__title .main > small {
  font-size: clamp(38px, 2.97vw, 57px);
}
.mv__title .sub {
  padding: clamp(13px, 1.04vw, 20px) clamp(44px, 3.44vw, 66px) clamp(11px, 0.83vw, 16px) clamp(27px, 2.08vw, 40px);
  font-size: clamp(28px, 2.19vw, 42px);
}

/*==============================
    共通ボタン
==============================*/
.com-btn {
  width: 42rem;
}

.line-btn {
  width: 23rem;
  height: 7rem;
}

/*==============================
    共通テーブル
==============================*/
.com-table tr th {
  padding-right: 2rem;
}

/*==============================
    TOP
==============================*/
.top-about {
  padding-block: 13rem 15.8rem;
  overflow: hidden;
}
.top-about__image {
  margin-left: -31.7rem;
}
.top-about .com-title01 {
  align-items: flex-start;
  margin-bottom: 4.55rem;
}
.top-about .com-title01 .en {
  font-size: 8.2rem;
}
.top-about .com-title01 .ja {
  font-size: 2.4rem;
  line-height: 1.75;
}

.top-service {
  padding-block: 8rem 11.6rem;
}

.top-link .com-inbox {
  justify-content: center;
}
.top-link .com-inbox .top-link__btn {
  width: 46rem;
}
.top-link .com-btn {
  width: 34rem;
}
.top-link__item {
  width: 50%;
}

.top-work {
  overflow: hidden;
  padding-bottom: 8rem;
}
.top-work .com-inbox {
  align-items: flex-end;
}
.top-work__text p {
  margin-right: -1em;
}
.top-work .com-title01 {
  margin-bottom: 3.8rem;
  gap: 0.7rem;
  align-items: flex-start;
}
.top-work .com-title01 .en {
  font-size: 7.6rem;
}
.top-work .com-title01 .ja {
  font-size: 3.2rem;
}
.top-work__image {
  margin-right: -42rem;
}
.top-work .com-btn {
  width: 48rem;
}

.top-news {
  padding-bottom: 4rem;
}
.top-news .com-inbox {
  align-items: flex-start;
}
.top-news .com-title01 {
  align-items: flex-start;
  gap: 1.7rem;
  margin-bottom: 8.2rem;
}

/*==============================
    事業内容
==============================*/
.business-corporate {
  padding-block: 8.5rem 15.5rem;
}
.business-corporate .com-title01 {
  margin-bottom: 6.5rem;
}
.business-corporate__wrap {
  align-items: flex-start;
}
.business-corporate__image {
  flex-shrink: 0;
  width: 50rem;
}

.com-area {
  padding-block: 14rem 3rem;
}
.com-area .com-title01 {
  gap: 0;
  margin-bottom: 4.7rem;
}
.com-area .com-title01 .en {
  line-height: 1;
  font-size: 8.2rem;
}
.com-area .com-inbox {
  justify-content: center;
}
.com-area__image {
  margin-top: -23.5rem;
}

.business-service {
  padding-block: 9.8rem 11.2rem;
}
.business-service__list {
  grid-template-columns: repeat(2, 1fr);
}

.business-strengths {
  padding-block: 7.4rem 11.9rem;
}
.business-strengths__item {
  align-items: flex-start;
}
.business-strengths__item:nth-child(even) {
  flex-direction: row-reverse;
}
.business-strengths__image {
  flex-shrink: 0;
  width: 52rem;
}
.business-strengths__text {
  padding-top: 1.5rem;
}

/*==============================
    施工事例
==============================*/
.work-section {
  padding-block: 8.7rem 11rem;
}
.work-section__list {
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem 3rem;
}

.work-detail {
  padding-block: 8.7rem 13.7rem;
}

/*==============================
    職人紹介
==============================*/
.craftsman-message {
  padding-block: 8rem 12rem;
}
.craftsman-message__wrap {
  align-items: flex-start;
}
.craftsman-message__image {
  flex-shrink: 0;
  width: 40rem;
  aspect-ratio: 400/420;
}

.craftsman-section {
  padding-block: 12rem;
}

/*==============================
    採用情報
==============================*/
.recruit-section {
  padding-block: 8.8rem 10.6rem;
}
.recruit-section__image {
  width: 50rem;
  flex-shrink: 0;
  aspect-ratio: 500/308;
}

.recruit-flow {
  padding-block: 7.6rem 7.3rem;
}
.recruit-flow__list {
  display: flex;
  gap: 4.5rem;
  flex-wrap: wrap;
  justify-content: center;
}
.recruit-flow__item {
  width: 18rem;
}
.recruit-flow__item:nth-child(5n) .recruit-flow__image::after, .recruit-flow__item:last-child .recruit-flow__image::after {
  display: none;
}
.recruit-flow__image {
  position: relative;
}
.recruit-flow__image::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: calc(100% + 1.6rem);
  content: "";
  aspect-ratio: 16/37;
  width: 1.6rem;
  background: url(../img/recruit/arw.svg) top left/contain no-repeat;
}

.recruit-application {
  padding-block: 10.6rem 10.8rem;
}
.recruit-application .com-title01 {
  margin-bottom: 5.5rem;
}

/*==============================
    よくある質問
==============================*/
.faq-section {
  padding-block: 8.3rem 11rem;
}

/*==============================
    会社概要
==============================*/
.company-section {
  padding-block: 7rem 0;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 10rem;
}

/*お知らせ共通部分*/
.com-news__list {
  width: 80rem;
}
.com-news__item a:hover {
  transition: opacity 0.3s;
}
.com-news__item a:hover:hover {
  opacity: 0.5;
}

/*タグリスト(PC)
-----------------------------*/
.tag-select {
  text-align: right;
  margin-bottom: 5rem;
}
.tag-select__box {
  min-width: 24rem;
}
.tag-select__box::after {
  right: 1.8rem;
}
.tag-select__dropdown {
  line-height: 1;
  padding: 12px 48px 12px 12px;
  background-color: var(--color-white);
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail {
  padding-block: 10rem;
}
.news-detail__box {
  padding: 4rem 4rem 6rem 4rem;
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 10rem;
}
.contact .com-table {
  margin-bottom: 3rem;
  table-layout: fixed;
}
.contact .com-table th {
  width: 35%;
  vertical-align: middle;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 5rem;
  width: 30rem;
}
.contact .contact-submits-wrap {
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.contact .contact-submits-wrap .com-btn {
  margin-inline: 0;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 10rem;
}
.complete__box {
  text-align: center;
}
.complete__btn {
  margin-top: 5rem;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
　プライバシーポリシー
==============================*/
.privacy {
  padding-block: 10rem;
}
.privacy__box {
  margin-bottom: 5rem;
}
.privacy__box:last-child {
  margin-bottom: 0;
}

/*==============================
    サイトマップ
==============================*/
.site {
  padding-block: 10rem;
}
.site .com-inbox {
  width: 70rem;
}
.site__list {
  display: flex;
  flex-direction: column;
}
.site__item {
  height: 7.5rem;
}
.site__item a {
  padding: 1rem;
}
.site__item a::after {
  width: 1rem;
  transform: rotate(-45deg);
}
.site__item a:hover {
  transition: all 0.3s;
  opacity: 0.5;
}
.site__item a:hover::after {
  transform: rotate(-45deg) translate(5px, 5px);
  transition: all 0.3s;
}

/*==============================
    このページは存在しません
==============================*/
.e404 {
  padding-block: 10rem;
}
/*==============================
    フッター
==============================*/
.footer {
  padding-block: 6rem 4.2rem;
}
.footer__inner {
  width: 1080px;
  display: flex;
  justify-content: space-between;
  margin-inline: auto;
}
.footer-nav__list {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
  gap: 1.8rem 1em;
  width: 70rem;
}
.footer-nav__item {
  line-height: 1;
  display: flex;
  gap: 1em;
  font-weight: 400;
}
.footer-nav__item::after {
  content: "｜";
}
.footer-nav__item:nth-child(7)::after, .footer-nav__item:last-child::after {
  display: none;
}
.footer .util__list {
  padding-right: 1rem;
}
.footer small {
  padding-top: 4.5rem;
}